* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@keyframes fadeInOut {
    0% {
        opacity: 0.6;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.6;
    }
}

#app {
    width: 100%;
    height: auto;
    overflow-x: hidden !important;
}

.top1 {
    width: 100%;
    height: 100vh;
    position: relative;
}

.logo {
    width: 80px;
    height: 30px;
    position: absolute;
    top: 14px;
    left: 23px;
    z-index: 10;
}

.logo img {
    width: 100%;
    height: 100%;
}

.swiper-1 {
    width: 100%;
    height: 100vh;
}



.swiper-wrapper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    width: 100%;
    height: 100%;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-slide video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.right_check {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    z-index: 10;


}

.right_check .item {
    width: 20px;
    height: 20px;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    cursor: pointer;
    position: relative;
    user-select: none;
    box-sizing: border-box;
    border-radius: 8px;
    opacity: 0.2;
    object-fit: cover;
}

.right_check .item.active {
    width: 40px;
    height: 40px;
    opacity: 1;
    border-radius: 11px;
}

.right_check .item.active+.item {
    width: 30px;
    height: 30px;
    background-color: #aed6f1;
    z-index: 1;
    border-radius: 10px;
    opacity: 0.5;
}

/* 3. 上一个元素 -> 高度 30px */
.right_check .item.active-prev {
    width: 30px;
    height: 30px;
    background-color: #aed6f1;
    z-index: 1;
    border-radius: 10px;
    opacity: 0.5;
}

/* 标注文字 */
.right_check .item::after {
    content: 'H:' attr(data-h) ' | Gap:10px';
    position: absolute;
    right: -80px;
    font-size: 12px;
    color: #999;
    white-space: nowrap;
}

.right_check .status-indicator {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
    color: #999;
}







.top_main {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 113px;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.top_main_t {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top_main_l {
    animation: fadeInOut 2s cubic-bezier(.4, 0, .6, 1) infinite;
    color: #ffffff;
    text-align: center;
    text-shadow: 3px 5px 27.9px #000000eb;
    font-family: "Alibaba PuHuiTi 2.0";
    font-size: 64px;
    font-style: normal;
    font-weight: 85 Bold;
    line-height: normal;
    opacity: 0.9;
    margin-right: 8px;
    line-height: 60px;
}

.top_main_swiper {
    height: 64px;
    overflow: hidden;
}

.top_main_swiper .swiper-wrapper {
    height: 100%;
}

.top_main_swiper .swiper-wrapper .swiper-slide {
    height: 100%;
    color: #ffffff;
    font-family: "Alibaba PuHuiTi 2.0";
    font-size: 64px;
    font-weight: 85 Bold;
    opacity: 0.9;
    line-height: 60px;
    margin: 2px auto;
}

.top_main_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 254px;
    height: 48px;
    border: 1px solid #FFF;
    margin-top: 46px;
    cursor: pointer;
}

.top_main_btn:hover {
    background-color: #fff;
}

.top_main_btn span {
    color: #ffffff;
    text-align: center;
    font-family: "Alibaba PuHuiTi 2.0";
    font-size: 18px;
    font-weight: 650;
    letter-spacing: 1.62px;
    margin-right: 4px;
}

.top_main_btn:hover span {
    color: #111;
}

.top_main_btn img {
    width: 20px;
    height: 20px;
}







/* container-main */

.container-main {
    /* padding: 0 354px; */
    box-sizing: border-box;
    background: #111;
}

.main_top1 {
    width: 1280px;

    padding-top: 170px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-bottom: 190px;
}

.main_tit {
    color: #ffffff;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 34px;
    font-weight: 400;
}

.main_tip {
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin-top: 8px;
}

.swiper_d {
    width: 648px;
    margin: 0 auto;
    position: relative;
}




.c_swiper {
    width: 552px;
    height: 310px;
    border-radius: 8px;
    /* overflow: hidden; */
    margin: 0 auto;
    margin-top: 24px;
}



.main_top1 .swiper-button-prev {
    color: #fff;
    --swiper-navigation-size: 24px;
}

.main_top1 .swiper-button-next {
    color: #fff;
    --swiper-navigation-size: 24px;
}

.card_list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 12px;
    margin-top: 106px;
}

.card_item {
    border: 1px solid #ffffff0f;
    background: #1B1B1B;
    height: 210px;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
}

.card_l {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    padding-top: 14px;
    padding-left: 24px;
    padding-bottom: 24px;
    box-sizing: border-box;
    width: 208px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 2;
}

.card_l1 {
    /* width: 180px; */
}

.card_icon {
    width: 32px;
    height: 32px;
}

.card_icon img {
    width: 32px;
    height: 32px;
}

.card_tit {
    color: #ffffff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 6px;
}

.card_tip {
    color: #a1a6ac;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-weight: 400;
    margin-top: 6px;
}

.card_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 34px;
    border-radius: 48px;
    border: 1px solid #FFF;
    cursor: pointer;
    transition: all 0.3s ease;
}

.card_btn:hover {
    background-color: white;
}

.card_btn:hover span {
    color: black;
}

.card_btn:hover img {
    filter: invert(1);
}

.card_btn span {
    color: #ffffff;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-weight: 400;
    margin-right: 2px;
    transition: all 0.3s ease;
}

.card_btn img {
    width: 16px;
    height: 16px;
}

.card_r {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    width: 210px;
    height: 210px;
}

.card_img {}

.card_r img {

    width: 210px;
    height: 210px;
}

.aspect_video {
    width: 100%;
    height: 300px;
    position: relative;
}

.aspect_mb {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
    z-index: 2;
}

.aspect_bgc {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;

}

.aspect_bgc img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-box-reflect: below 0px linear-gradient(transparent, rgba(0, 0, 0, 0.2));
}
.aspect_bgc video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-box-reflect: below 0px linear-gradient(transparent, rgba(0, 0, 0, 0.2));
}


.aspect_tit {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    text-align: center;
    text-shadow: 3px 5px 27.9px #000000eb;
    font-family: "Alibaba PuHuiTi 2.0";
    font-size: 36px;
    font-weight: 850;
    z-index: 3;
}

.aspect_lj {
    width: 100%;
    height: 116px;
    /* background: linear-gradient(180deg, #111111b3 0%, #111 100%); */
    background: #000;
    backdrop-filter: blur(10.7px);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    /* border: 1px solid rgba(255, 255, 255, 0.18); */
    /* box-shadow: rgba(142, 142, 142, 0.19) 0px 6px 15px 0px; */
    /* -webkit-box-shadow: rgba(142, 142, 142, 0.19) 0px 6px 15px 0px; */
    /* border-radius: 12px; */
    /* -webkit-border-radius: 12px; */
    color: rgba(255, 255, 255, 0.75);

}

.aspect_bgc1 {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 300px;
    z-index: -1;
    object-fit: cover;
    filter: blur(10px);
}

.aspect_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 254px;
    height: 48px;
    border: 1px solid #FFF;
    cursor: pointer;
}

.aspect_btn:hover {
    background-color: #fff;
}

.aspect_btn span {
    color: #ffffff;
    text-align: center;
    font-family: "Alibaba PuHuiTi 2.0";
    font-size: 18px;
    font-weight: 650;
    letter-spacing: 1.62px;
    margin-right: 4px;
}

.aspect_btn:hover span {
    color: #111;
}

.aspect_btn img {
    width: 20px;
    height: 20px;
}



.aspect_lj1 {
    width: 100%;
    height: 116px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;

}

.aspect_btn1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 254px;
    height: 48px;
    border: 1px solid #FFF;
    cursor: pointer;
}

.aspect_btn1:hover {
    background-color: #fff;
}

.aspect_btn1 span {
    color: #ffffff;
    text-align: center;
    font-family: "Alibaba PuHuiTi 2.0";
    font-size: 18px;
    font-weight: 650;
    letter-spacing: 1.62px;
    margin-right: 4px;
}

.aspect_btn1:hover span {
    color: #111;
}

.aspect_btn1 img {
    width: 20px;
    height: 20px;
}





.industrialization {
    padding-top: 190px;
    padding-bottom: 170px;
    box-sizing: border-box;
    background: #000;
}

.ind_box {
    display: flex;
    align-items: center;
    margin-top: 48px;
    justify-content: center;
    gap: 10px;
}

.ind_item {
    width: 440px;
    height: 600px;
    border-radius: 24px;
    border: 1px solid #ffffff0f;
    background: #1B1B1B;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ind_item:hover {
    transition: all 0.3s ease-in-out;
    background: linear-gradient(165deg, #1B1B1B 59.64%, #055656 113.21%);
}

.ind_logo {
    width: 55px;
    height: 30px;
    margin-top: 40px;
}

.ind_logo img {
    width: 55px;
    height: 30px;
}

.ind_tit {
    margin-top: 18px;
    color: #ffffff;
    font-family: "Microsoft YaHei";
    font-size: 20px;
    font-weight: 700;
}

.ind_itembox {
    padding-top: 10px;
    box-sizing: border-box;

}

.ind_itembox1 {
    display: flex;
    width: 305px;
    height: 95px;
    border-radius: 8px;
    border: 1px solid #ffffff0f;
    margin-top: 20px;
    align-items: center;
}

.ind_icon {
    width: 110px;
    height: 60px;
}

.ind_icon img {
    width: 110px;
    height: 60px;
}

.ind_r {
    flex: 1;
    padding: 0 4px;
    box-sizing: border-box;
}

.ind_rt {
    color: #ffffff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-weight: 700;
}

.ind_r2 {
    color: #a1a6ac;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-weight: 400;
    margin-top: 6px;
}


.boom {
    background: #000;
    padding-bottom: 140px;
    box-sizing: border-box;
}

.boom_box {
    margin: 0 auto;
    margin-top: 48px;
    width: 926px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;

}

.boom_item {
    width: 455px;
    height: 255px;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    transition: all 0.3s ease;
    cursor: pointer;
}


.boom_item img {
    width: 100%;
    height: 100%;
    transition: transform 0.4s ease;
}

.boom_item video {
    width: 100%;
    height: 100%;
    transition: transform 0.4s ease;
}

.boom_item:hover img {
    transform: scale(1);
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.0);
    backdrop-filter: blur(12.75px);
    transition: all 0.35s ease;
    opacity: 0;
    padding: 40px 27px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* 半透明黑色蒙层 */
}

.overlay-tit {
    color: #ffffff;
    font-family: "Microsoft YaHei";
    font-size: 28px;
    font-weight: 300;
}


.overlay-tip {
    color: #ffffff;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-weight: 300;
    margin-top: 6px;
}

.overlay-bot {
    width: 117px;
    height: 36px;
    border-radius: 69px;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}


.overlay-bot span {
    color: #111111;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    letter-spacing: 1.26px;
}

.overlay-bot img {
    width: 20px;
    height: 20px;
    margin-left: 4px;
}


.boom_item:hover .overlay {
    /* transform: translateY(-5px); */
    opacity: 1;
}



.model {
    background: #000;
}

.icon_swiper {
    width: 619px;
    height: 40px;
    margin: 0 auto;
    margin-top: 36px;
    overflow: hidden;
    position: relative;
}

.icon_swiper_content {
    display: flex;
    align-items: center;
    animation: scroll 10s linear infinite;
    width: calc(2 * (5 * (40px + 84px) + 83px));
    /* 计算总宽度：2份 * 5个图标 * (图标宽度 + 左右间距) */
}

.icon_swiper img {
    height: 40px;
    /* width: 40px; 固定宽度，确保计算准确 */
    margin: 0 42px;
    /* flex-shrink: 0; */
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.icons {
    height: 452px;
    margin-top: 26px;
    overflow: hidden;
    position: relative;

}

.icon_img {
    width: 100vw;
    height: 452px;
    /* display: grid; */
    /* grid-template-columns: repeat(calc(100vw / 200px), 1fr); */
    /* perspective-origin: center center; */
    /* gap: 12px; */
    /* transform: translateY(-50px); */

}

.icon_img img {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
}

.icon_shadow {
    position: absolute;
    width: 1973px;
    height: 198px;
    background: linear-gradient(180deg, #0f0e12d6 0%, #0f0e1200 100%);
    top: 0;
    left: 0;
    z-index: 1;
}



.choose {
    background: #000;
    padding-top: 100px;
    box-sizing: border-box;
    overflow-x: hidden;
}

.choose_box {
    margin-top: 85px;
    box-sizing: border-box;
}

.choose_items {
    display: flex;
    animation: scroll 30s linear infinite;
    width: 2880px; /* 5个元素 × (268px宽度 + 20px间距) × 2份 */
}

.choose_items::-webkit-scrollbar {
  display: none;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%); /* 滚动距离等于原始内容总宽度 */
    }
}

.choose_item {
    flex-shrink: 0;
    width: 268px;
    height: 162px;
    border-radius: 8px;
    border: 1px solid #ffffff0f;
    background: #1B1B1B;
    margin: 0 10px;
    margin-bottom: 10px;
    padding: 14px 16px;
    box-sizing: border-box;
}

.userinfo {
    display: flex;
    align-items: center;
    padding-top: 6px;
    padding-bottom: 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #ffffff10;
}

.user {
    flex: 1;
    display: flex;
    align-items: center;
}

.avatar {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 4px;
}

.avatar img {
    width: 100%;
    height: 100%;
}

.username {
    flex: 1;
    color: #ffffff;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.user_icon {
    width: 22px;
    height: 15px;
}

.user_icon img {
    width: 20px;
    height: 20px;
}

.user_txt {
    color: #ffffff;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-weight: 400;
    margin-top: 7px;
}


.bot_box {
    height: 828px;
    position: relative;
    background: #000;
    overflow: hidden;
}

.panda {
    position: absolute;
    top: 110px;
    left: 160px;
    width: 140px;
    height: 217px;
    z-index: 2;
    border-radius: 8px;
}

.jb {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ws {
    position: absolute;
    top: 262px;
    left: 34px;
    width: 223px;
    height: 130px;
    border-radius: 16px;
    z-index: 3;
}

.dao {
    position: absolute;
    left: -11px;
    bottom: 53px;
    width: 330px;
    height: 227px;
    border-radius: 8px;
    z-index: 3;
}

.ys {
    position: absolute;
    left: 360px;
    top: 234px;
    width: 215px;
    height: 233px;
    border-radius: 8px;
    z-index: 3;
}

.bot1 {
    position: absolute;
    left: 500px;
    bottom: 148px;
    width: 124px;
    height: 154px;
    border-radius: 8px;
    z-index: 3;
}

.bot_center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 142px;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.bot3 {
    width: 54px;
    height: 30px;
}

.add {
    color: #ffffff;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 20px;
    font-weight: 400;
    margin-top: 10px;
}

.cysq {
    color: #ffffff;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 40px;
    font-weight: 700;
}

.qrcode {
    width: 172px;
    height: 199px;
    border-radius: 8px;
    border: 1px solid #ffffff4d;
    background: linear-gradient(180deg, #ffffff21 0%, #ffffff0f 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 14px;
    padding-bottom: 0;
    box-sizing: border-box;
    margin-top: 30px;

}

.bot2 {
    width: 100%;
    height: auto;
}


.qrcode span {
    flex: 1;
    color: #a1a6ac;
    text-align: center;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.bot9 {
    position: absolute;
    right: 30px;
    bottom: 87px;
    width: 251px;
    height: 138px;
    border-radius: 8px;
    z-index: 3;
}

.bot7 {
    position: absolute;
    right: -10px;
    bottom: 262px;
    width: 103px;
    height: 130px;
    border-radius: 8px;
    z-index: 3;
}

.bot6 {
    position: absolute;
    right: 434px;
    bottom: 175px;
    width: 126px;
    height: 166px;
    border-radius: 8px;
    z-index: 3;
}

.kulou {
    position: absolute;
    right: 128px;
    top: 196px;
    width: 325px;
    height: 300px;
    border-radius: 8px;
    /* background: #fff; */
}

.kl_main {
    width: 100%;
    height: 100%;
    position: relative;
}

.bot8 {
    width: 100%;
    height: 100%;
}

.bot4 {
    position: absolute;
    height: 100px;
    left: -70px;
    top: 30px;
    z-index: 2;
}

.bot5 {
    position: absolute;
    height: 100px;
    top: 50px;
    right: -130px;
    z-index: 2;
}